View Single Post
rbrandynm

 
Member Since: Jan 05, 2011
Posts: 2
rbrandynm is on a distinguished road

rbrandynm is offline
The error message I am receiving when trying to run programs such as iTunes and iPhoto says to make sure the program is compatible with the version of Mac OSX I am running. Which it is. I've tried reinstalling the program as well and the same message pops up every time. And as for when I'm trying to install programs the message I receive is /Applications/.install4...Could not install this application.
QUOTE Thanks